﻿
@font-face {
    font-family: 'poppins-black';
    src: url('../fonts/poppins/poppins-black.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-blackitalic';
    src: url('../fonts/poppins/poppins-blackitalic.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-bold';
    src: url('../fonts/poppins/poppins-bold.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-bolditalic';
    src: url('../fonts/poppins/poppins-bolditalic.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-extrabold';
    src: url('../fonts/poppins/poppins-extrabold.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-extrabolditalic';
    src: url('../fonts/poppins/poppins-extrabolditalic.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-extralight';
    src: url('../fonts/poppins/poppins-extralight.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-extralightitalic';
    src: url('../fonts/poppins/poppins-extralightitalic.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-italic';
    src: url('../fonts/poppins/poppins-italic.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-light';
    src: url('../fonts/poppins/poppins-light.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-lightitalic';
    src: url('../fonts/poppins/poppins-lightitalic.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-medium';
    src: url('../fonts/poppins/poppins-medium.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-mediumitalic';
    src: url('../fonts/poppins/poppins-mediumitalic.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-regular';
    src: url('../fonts/poppins/poppins-regular.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-semibold';
    src: url('../fonts/poppins/poppins-semibold.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-semibolditalic';
    src: url('../fonts/poppins/poppins-semibolditalic.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-thin';
    src: url('../fonts/poppins/poppins-thin.ttf') format('truetype');
}
@font-face {
    font-family: 'poppins-thinitalic';
    src: url('../fonts/poppins/poppins-thinitalic.ttf') format('truetype');
}

@font-face {
    font-family: 'rubik-black';
    src: url('../fonts/rubik/rubik-black.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-blackitalic';
    src: url('../fonts/rubik/rubik-blackitalic.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-bold';
    src: url('../fonts/rubik/rubik-bold.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-bolditalic';
    src: url('../fonts/rubik/rubik-bolditalic.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-extrabold';
    src: url('../fonts/rubik/rubik-extrabold.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-extrabolditalic';
    src: url('../fonts/rubik/rubik-extrabolditalic.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-italic';
    src: url('../fonts/rubik/rubik-italic.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-italic-variablefont_wght';
    src: url('../fonts/rubik/rubik-italic-variablefont_wght.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-light';
    src: url('../fonts/rubik/rubik-light.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-lightitalic';
    src: url('../fonts/rubik/rubik-lightitalic.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-medium';
    src: url('../fonts/rubik/rubik-medium.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-mediumitalic';
    src: url('../fonts/rubik/rubik-mediumitalic.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-regular';
    src: url('../fonts/rubik/rubik-regular.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-semibold';
    src: url('../fonts/rubik/rubik-semibold.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-semibolditalic';
    src: url('../fonts/rubik/rubik-semibolditalic.ttf') format('truetype');
}
@font-face {
    font-family: 'rubik-variablefont_wght';
    src: url('../fonts/rubik/rubik-variablefont_wght.ttf') format('truetype');
}